Broken by design :-( Rated 1 out of 5 stars

Cant force an add-on.

e.g. Tab Utilities 1.1.3 some of the compatibilities reports say it is OK....
But how do I test it if its marked non-compatible?
Add-on Compatibility Reporter no longer allows the user to force compatibility.
Oh. Dear. Me.
This sound just like the bad old days

Fix: Here you go:
extensions.checkCompatibility.12.0 = false
extensions.checkCompatibility.12.0a = false
extensions.checkCompatibility = false

I had uninstalled it and previously the site would not allow me to reinstall.
After the addition of the preferences above I was allowed to install and all looks OK so far.

This review is for a previous version of the add-on (1.1.1-signed.1-signed).